<div class="counter-component d-flex justify-content-center">
    <div class="counter-component-content {{color}} w-50 text-center py-1">
        <div class="counter-component-content-icon">
            <?xml version="1.0" encoding="UTF-8"?>
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1"
                 id="Ebene_1" x="0px" y="0px" viewBox="0 0 48 48"
                 xml:space="preserve">
                <path d="M2,38V8.8h3v19.7h17.6V13h16.1c2,0,3.7,0.7,5.1,2.1s2.1,3.1,2.1,5.1V38h-3v-6.5H5V38H2z M13.5,25.6c-1.5,0-2.8-0.5-3.8-1.5  s-1.5-2.3-1.5-3.8c0-1.5,0.5-2.8,1.5-3.8S12,15,13.5,15c1.5,0,2.8,0.5,3.8,1.5s1.5,2.3,1.5,3.8S18.3,23,17.3,24S15,25.6,13.5,25.6z   M25.6,28.5H43v-8.2c0-1.2-0.4-2.2-1.2-3s-1.8-1.2-3-1.2H25.6V28.5z M13.5,22.6c0.6,0,1.2-0.2,1.6-0.7s0.7-1,0.7-1.6  s-0.2-1.2-0.7-1.6s-1-0.7-1.6-0.7s-1.2,0.2-1.6,0.7s-0.7,1-0.7,1.6s0.2,1.2,0.7,1.6S12.9,22.6,13.5,22.6z M25.6,16v12.5V16z"></path>
            </svg>
        </div>
        <h4 class="h4 mb-0 counter-component-content-digit">
            <span class="counter lh-1"
                  id="counter_01"
                  data-purecounter-start="0"
                  data-purecounter-end="830"
            >
                0
            </span>
        </h4>
        <div class="counter-component-content-icon fst-italic lh-1">
            {{> @headline8}}
        </div>
    </div>
</div>